## loofah 0.1

=== debian/changelog ===
loofah (0.1-1) unstable; urgency=low

  * Initial release (Closes: #752172).

 -- Clément Schreiner <clement@mux.me>  Fri, 20 Jun 2014 15:54:37 +0200
