=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/loofah-$1.tar.gz/" \
  https://github.com/paultag/loofah/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
